<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<HTML>
<HEAD>
	<META HTTP-EQUIV="CONTENT-TYPE" CONTENT="text/html; charset=utf-8">
	<TITLE></TITLE>
	<META NAME="GENERATOR" CONTENT="OpenOffice.org 2.0  (Linux)">
	<META NAME="CREATED" CONTENT="20060507;22361200">
	<META NAME="CHANGED" CONTENT="20060508;17585200">
	<STYLE TYPE="text/css">
	<!--
		@page { size: 21cm 29.7cm; margin: 2cm }
		P { margin-bottom: 0.21cm }
		P.western { font-family: "Arial", sans-serif }
		H1 { margin-bottom: 0.21cm }
		H1.western { font-family: "Bitstream Vera Sans", sans-serif; font-size: 16pt }
		H1.cjk { font-family: "Bitstream Vera Sans"; font-size: 16pt }
		H1.ctl { font-family: "Bitstream Vera Sans"; font-size: 16pt }
		H2 { margin-bottom: 0.21cm }
		H2.western { font-family: "Bitstream Vera Sans", sans-serif; font-size: 14pt; font-style: italic }
		H2.cjk { font-size: 14pt; font-style: italic }
		H2.ctl { font-size: 14pt; font-style: italic }
		H4 { margin-bottom: 0.21cm }
		H4.western { font-family: "Bitstream Vera Sans", sans-serif; font-size: 11pt; font-style: italic }
		H4.cjk { font-size: 11pt; font-style: italic }
		H4.ctl { font-size: 11pt; font-style: italic }
		TD P { margin-bottom: 0cm }
		TD P.western { font-family: "Arial", sans-serif }
		TH P { margin-bottom: 0cm }
		TH P.western { font-family: "Arial", sans-serif; font-style: italic }
		TH P.cjk { font-style: italic }
		TH P.ctl { font-style: italic }
	-->
	</STYLE>
</HEAD>
<BODY LANG="en-US" DIR="LTR">
<H1 CLASS="western">Welcome</H1>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm">When you first go into
reception inform them you're coming to the Debconf congress.</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm">Your room number has
been already assigned, identify yourself to the reception workers so
they can tell you your room number. You'll receive the room key (3
keys in the 6 people rooms and 2 keys in the 4 people rooms). You'll
also receive a paper bracelet which will give you access to use some
of the centre services. (see services directory).</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm">It's not
	recommended to carry the magnetic key next to keys, coins, etc.</P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm">If your paper
	bracelet gets damaged, take it to the reception where you'll get a
	new one. If you lose your bracelet or fail to bring it with you for
	a replacement, you'll have to pay it. $65 Pesos</P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm">Write your
	assigned room number and hotel in the bracelet. (Z=Zcatepec,
	Y=Yautepec)</P>
</UL>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm">You can access your
room from 15.00 in the arrival day, and you must leave it before
13.00 in the last day.</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm">If you're the first to
arrive at your room, you'll receive a lists of the items in it. Check
that they are all OK. In case of something missing or deteriorated
call immediately to the reception (phone numbers 5555, 5556, 5557,
5558).</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm">When you stay finishes,
you have to report it to the Debconf rooms manager, so you're place
is reassigned.</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm">If you want to make
international call from your room, you'll have to leave a $300 pesos
deposit in the reception. If you wish to make only local calls, the
deposit is $200 pesos.</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<H1 CLASS="western">Services Directory</H1>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<H2 CLASS="western">Recreational zones</H2>
<H4 CLASS="western">Traditional zone (In front of the hotels and
Meseta) restaurant</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">With swimming pools,
dressers, showers, locker rent, beach equipment, coast guard,
shopping centre and fast food restaurants. Opens at 8:00. Closes at
18:00.</P>
<H4 CLASS="western">Ex-emperor Garden</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">Two swimming pools next
to the Ca&ntilde;ada with medical assistance, shop and beach
equipment rental. Opens at 8:00. Closes at 18:00.</P>
<H4 CLASS="western">“Albercas rusticas” zone</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">Behind the Glass Dome
there's 4 small swimming pools of sulphured water. Opens at 8:00.
Closes at 18:00.</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<H2 CLASS="western">Other services</H2>
<H4 CLASS="western">Casa-club</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">Next to the Olympic
swimming pool. Caf&eacute;-bar, karaoke, internet, billiards, ping
pong (not ICMP), gymnasium, sauna, baths and showers. Access to
gymnasium, sauna and showers only with the paper bracelet. Opens at
8:00. Closes: Sun-Thu 20:30, Fri and Sat 24:00</P>
<H4 CLASS="western">Water park</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">26 sliding slopes,
swimming pools, Stuka, Kamikaze, Rio Lento, interactive games and
whirls swimming pool. Opens: Tue-Fri 10:00, Sat and Sun 09:00. Closes
at 18:00</P>
<H4 CLASS="western">“La c&uacute;pula” Restaurant and bar</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">Next to the Glass Dome.
Mexican and international food. Opens at 08:00. Closes: Sun-Thu
20:00, Fri and Sat 22:00</P>
<H4 CLASS="western">“La Torre” Restaurant</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">In the base of the
Parliamentary Tower, next to the cable car. Mexican and international
food. Opens at 8:00. Closes: Sun-Thu 20:00, Fri and Sat 22:00.</P>
<H4 CLASS="western">“Meseta” Restaurant</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">Next to the Olympic
Swimming pool, Mexican and international food. Opens at 8:30. Closes
at 21:00.</P>
<H4 CLASS="western">“Tepozteco” Bar</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">National and
international drinks. Video and music. Opens at 19:00. Coses at 2:00
a.m.</P>
<H4 CLASS="western">“Corona” Mini Market in the huts zone</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">Next to the Glass Dome.
Opens at 8:00. Closes: Mon-Thu 18:00, Fri-Sun 22:00.</P>
<H4 CLASS="western">Restaurant and Mini Market in the camping zone</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">Fast food restaurant
and Mini Market. Opens at 8:00. Closes at 22:00</P>
<H4 CLASS="western">Cable car</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">Enjoy a trip with
panoramic views. Departures from: Glass Dome and Parliamentary Tower.
Four people cars. Opens: Thu-Sat 10:00, Sun 9:00. Closes: Thu-Sat
18:00, Sun 17:00</P>
<H4 CLASS="western">Glass Dome</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">You'll find a green
house inside and the born of a  sulphured water river.</P>
<H4 CLASS="western">Former Convent “Santo Domingo de Guzm&aacute;n”
from the 16<SUP>th</SUP> century</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">Expositions: 
</P>
<UL>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm">Archaeological
	rests</P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm">Insects</P>
	<LI><P CLASS="western" STYLE="margin-bottom: 0cm">Plants</P>
</UL>
<P CLASS="western" STYLE="margin-bottom: 0cm">Opens at 9:00. Closes:
17:00</P>
<H4 CLASS="western">Prehispanic staircases</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">Archaeological rests
from the Olmeca culture next to the Glass Dome. The prehispanic
staircase allows you to climb to the Parliamentary Tower.</P>
<H4 CLASS="western">Ecological path</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">Enjoy a 1 km. path
surrounded by nature. The entrance in next to the ducks lake.</P>
<H4 CLASS="western">Sport facilities</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">Olympic stadium with
running lanes</P>
<H4 CLASS="western">Football field</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">Olympic swimming pools
diving platform</P>
<H4 CLASS="western">Oaxtepec Cinema</H4>
<P CLASS="western" STYLE="margin-bottom: 0cm">Friday, Saturday and
Sundays at 18:30 and 20:45</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<H1 CLASS="western">Telephone index</H1>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<TABLE WIDTH=100% BORDER=1 BORDERCOLOR="#000000" CELLPADDING=5 CELLSPACING=0>
	<COL WIDTH=128*>
	<COL WIDTH=128*>
	<THEAD>
		<TR VALIGN=TOP>
			<TH WIDTH=50%>
				<P CLASS="western">Service</P>
			</TH>
			<TH WIDTH=50%>
				<P CLASS="western">Phone number</P>
			</TH>
		</TR>
	</THEAD>
	<TBODY>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Operator (for outside calls)</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">0</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Lost+Found</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">3101 or 1156</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Reception</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">5555, 5556, 5557, 5558</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Yautepec Hotel (Rooms 6xx)</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">3300 or 3301</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Zacatepec Hotel (Rooms 7xx)</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">3400</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Convention Tower</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">1047 or 1048</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Hacklab (Laurel y Amaranto)</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">2242</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Hacklab (Maracuya y Tulia)</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">2243</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Main Restaurant</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">1031</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Tower Restaurant</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">1171</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Taxis</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">1109</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Bus station</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">1108</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Medical service</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">1142, 1145, 1146</P>
			</TD>
		</TR>
		<TR VALIGN=TOP>
			<TD WIDTH=50%>
				<P CLASS="western">Security</P>
			</TD>
			<TD WIDTH=50%>
				<P CLASS="western">1127</P>
			</TD>
		</TR>
	</TBODY>
</TABLE>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm">Calling a room: 2 +
$room_number</P>
<P CLASS="western" STYLE="margin-bottom: 0cm"><BR>
</P>
<P CLASS="western" STYLE="margin-bottom: 0cm">Wake up service: # + 12
+ $time  and hang up</P>
<P CLASS="western" STYLE="margin-bottom: 0cm">Example: To get up at 8
am: # + 12 + 0800 + HUP</P>
</BODY>
</HTML>